<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="horizontal" android:layout_width="fill_parent" android:layout_height="wrap_content"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <ImageView android:layout_gravity="center_vertical" android:id="@id/iv_location" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginRight="@dimen/new_topic_location_drawable_padding" android:src="@drawable/ic_location" />
    <ProgressBar android:layout_gravity="center_vertical" android:id="@id/pb_loading" android:layout_width="@dimen/new_topic_location_textsize" android:layout_height="@dimen/new_topic_location_textsize" android:layout_marginRight="@dimen/new_topic_location_drawable_padding" />
    <TextView android:textSize="@dimen/new_topic_location_textsize" android:textColor="@color/topicsquare_text" android:ellipsize="end" android:gravity="center_vertical" android:layout_gravity="center_vertical" android:id="@id/tv_location" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="@string/topic_show_location" android:maxLines="1" android:singleLine="true" />
</LinearLayout>